Outlook kommer inte att fungera i MacOS High Sierra - Fix

Om du kör version 15.32 av Microsoft Outlook för MacOS eller lägre och har uppgraderat till MacOS High Sierra får du ett fel som säger " Du kan inte använda den här versionen av programmet" Microsoft Outlook "med den här versionen av MacOS ”.

Du kan åtgärda detta problem med dessa steg.

  1. Öppna Microsoft Word, Excel eller en annan Microsoft-applikation.
  2. Välj " Hjälp "> " Sök efter uppdateringar ".

    Om du inte ser det här alternativet, eller om du inte har något alternativ att uppdatera, ladda ner och installera AutoUpdate.

  3. Gå igenom guiden för att uppdatera Microsoft-program. Du kommer att kunna uppgradera Microsoft Outlook.

När uppdateringar är klara kommer Microsoft Outlook att fungera i MacOS High Sierra.